activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dejan Bosanac (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AMQ-1743) Xtream is not in the binary release of 5.1
Date Wed, 10 Sep 2008 10:14:52 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-1743?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dejan Bosanac resolved AMQ-1743.
--------------------------------

    Fix Version/s: 5.3.0
       Resolution: Fixed

Patch applied in SVN revision 693767

> Xtream is not in the binary release of 5.1
> ------------------------------------------
>
>                 Key: AMQ-1743
>                 URL: https://issues.apache.org/activemq/browse/AMQ-1743
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 5.1.0
>         Environment: Linux binary distribution
>            Reporter: Jeff Ward
>            Priority: Minor
>             Fix For: 5.3.0
>
>         Attachments: activemq-xstream-version.patch
>
>
> The 5.1.0 distribution does not include the xstream jars, which are needed for the new
JSON / XML to Java Map translation that is part of the Stomp transport.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message